/**
 * @package     SP Soccer
 * @author      JoomShaper http://www.joomshaper.com
 * @copyright   Copyright (C) 2010 - 2017 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

ALTER TABLE `#__spsoccer_gameteams` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `a_jersey`;
ALTER TABLE `#__spsoccer_gameteams` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_groups` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `description`;
ALTER TABLE `#__spsoccer_groups` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_matches` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `teamtwo_players`;
ALTER TABLE `#__spsoccer_matches` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_players` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `previous_club`;
ALTER TABLE `#__spsoccer_players` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_polls` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `list_options`;
ALTER TABLE `#__spsoccer_polls` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_sessions` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `description`;
ALTER TABLE `#__spsoccer_sessions` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;

ALTER TABLE `#__spsoccer_tournaments` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `image`;
ALTER TABLE `#__spsoccer_tournaments` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;


ALTER TABLE `#__spsoccer_vanues` ADD `socials` text AFTER `map`;
ALTER TABLE `#__spsoccer_vanues` ADD `language` char(7) NOT NULL DEFAULT '*' AFTER `socials`;
ALTER TABLE `#__spsoccer_vanues` ADD `access` int(11) NOT NULL DEFAULT '1' AFTER `language`;







